Piwigo Bugtracker

Piwigo bug tracker has moved to Github

This bugtracker is kept to provide history on old issues.


View Issue Details Jump to Notes ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0002989Piwigootherpublic2013.10.25 12:192014.01.22 18:18
Reportermistic100 
Assigned Tomistic100 
PrioritynormalSeveritymajorReproducibilityhave not tried
StatusclosedResolutionfixed 
PlatformOSOS Version
Product Version2.6.0beta1 
Target Version2.6.0beta2Fixed in Version2.6.1 
Summary0002989: Deprecated: preg_replace(): The /e modifier is deprecated on plugins.class.php
DescriptionOn plugins update page

Deprecated: preg_replace(): The /e modifier is deprecated, use preg_replace_callback instead in C:\wamp\www\piwigo\admin\include\plugins.class.php on line 563
TagsNo tags attached.
browserany
Database engine and version
PHP version
Web serverApache 1.3.x
Attached Files

- Relationships

-  Notes
(0007199)
svn (reporter)
2013.10.25 13:44

[Subversion] r25133 by mistic100 on trunk

-----[Subversion commit log]----------------------------------------------------
bug 2989: Deprecated: preg_replace(): The /e modifier is deprecated on
(0007322)
mistic100 (developer)
2014.01.22 13:03

missing one in admin/include/functions.php line 820
(0007323)
svn (reporter)
2014.01.22 13:04

[Subversion] r26904 by mistic100 on branch 2.6

-----[Subversion commit log]----------------------------------------------------
bug 2989: Deprecated: preg_replace(): The /e modifier is deprecated
(0007324)
svn (reporter)
2014.01.22 13:05

[Subversion] r26905 by mistic100 on trunk

-----[Subversion commit log]----------------------------------------------------
Merged revision(s) 26904 from branches/2.6:
bug 2989: Deprecated: preg_replace(): The /e modifier is deprecated
(0007325)
svn (reporter)
2014.01.22 18:16

[Subversion] r26906 by mistic100 on branch 2.6

-----[Subversion commit log]----------------------------------------------------
bug 2989: fix r26904
(0007326)
svn (reporter)
2014.01.22 18:18

[Subversion] r26907 by mistic100 on trunk

-----[Subversion commit log]----------------------------------------------------
bug 2989: fix r26905

- Issue History
Date Modified Username Field Change
2013.10.25 12:19 mistic100 New Issue
2013.10.25 12:19 mistic100 Status new => assigned
2013.10.25 12:19 mistic100 Assigned To => mistic100
2013.10.25 12:19 mistic100 browser => any
2013.10.25 12:19 mistic100 Web server => Apache 1.3.x
2013.10.25 13:44 svn Checkin
2013.10.25 13:44 svn Note Added: 0007199
2013.11.01 13:59 mistic100 Status assigned => closed
2013.11.01 13:59 mistic100 Resolution open => fixed
2013.11.01 13:59 mistic100 Fixed in Version => 2.6.0beta2
2014.01.22 13:03 mistic100 Note Added: 0007322
2014.01.22 13:03 mistic100 Status closed => feedback
2014.01.22 13:03 mistic100 Resolution fixed => reopened
2014.01.22 13:04 svn Checkin
2014.01.22 13:04 svn Note Added: 0007323
2014.01.22 13:05 svn Checkin
2014.01.22 13:05 svn Note Added: 0007324
2014.01.22 13:05 mistic100 Status feedback => resolved
2014.01.22 13:05 mistic100 Fixed in Version 2.6.0beta2 => 2.6.1
2014.01.22 13:05 mistic100 Resolution reopened => fixed
2014.01.22 13:06 mistic100 Status resolved => feedback
2014.01.22 13:06 mistic100 Resolution fixed => reopened
2014.01.22 13:06 mistic100 Status feedback => closed
2014.01.22 13:06 mistic100 Resolution reopened => fixed
2014.01.22 18:16 svn Checkin
2014.01.22 18:16 svn Note Added: 0007325
2014.01.22 18:18 svn Checkin
2014.01.22 18:18 svn Note Added: 0007326


Copyright © 2000 - 2017 MantisBT Team
Contact
Powered by Mantis Bugtracker